using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace FotbalPortal.Models
{
    public class Stadium
    {
        public int id { get; set; }
        [Display(Name = "Název stadionu")]
        public string name { get; set; }
        [Display(Name = "Adresa")]
        public string address { get; set; }
        [Display(Name = "Kapacita")]
        public int capacity { get; set; }
        [Display(Name = "Obrázek")]
        public string image { get; set; }
    }
}

